<?php

$messages = array(
'databaseAlreadyExists' => 'Il database specificato esiste già',
'databaseUserAlreadyExists' => 'L\'utente del database specificato esiste già',
'dir_already_exists' => 'La directory di destinazione esiste già ed è usata da un\'altra applicazione web.',
'dir_invalid_name' => 'Directory di destinazione non valida.',
'dns_record_already_exists' => 'Questo record DNS esiste già.',
'domainLoginSyntaxUnix' => 'È possibile usare caratteri alfanumerici minuscoli, trattini, punti e sottolineature nel nome utente. Il nome utente deve iniziare con un carattere alfabetico minuscolo e la lunghezza deve essere compresa tra 1 e 16 caratteri.',
'domainLoginSyntaxWindows' => 'È possibile usare caratteri alfanumerici minuscoli, trattini, punti e sottolineature nel nome utente. Il nome utente deve iniziare con un simbolo alfabetico e la lunghezza deve essere compresa tra 1 e 16 caratteri.',
'domainSslUnavailable' => 'L\'indirizzo IP associato a questo sito web è già usato da un altro sito web per il supporto SSL.',
'domainVirtualdirectoryInvalidName' => 'Il nome della directory deve contenere solo caratteri alfanumerici, sottolineature e lineette.',
'domainVirtualdirectoryReservedName' => 'Il nome di questa directory è riservato. Specificare un nome diverso per la directory virtuale.',
'domain_already_exists' => 'Questo dominio esiste già.',
'domain_invalid_name' => 'Il nome di dominio specificato non è valido. È necessario specificare un nome di dominio valido come dominio.com',
'emailAddressInvalid' => 'L\'indirizzo e-mail specificato non è valido. È necessario specificare un indirizzo e-mail valido come utente@dominio.com',
'emailAlreadyAssigned' => "L'indirizzo e-mail %email% appartiene già ad un altro utente (%user%).",
'equalMailAliases' => 'L\'alias e-mail specificato presenta lo stesso nome di un altro alias e-mail.',
'fileImageSizeHeightTooBig' => "L'altezza dell'immagine '%value%' che state cercando di caricare è troppo grande ('%height%'). Le immagini caricate non possono avere un'altezza maggiore di '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "L'altezza dell'immagine '%value%' che state cercando di caricare è troppo piccola ('%height%'). Le immagini caricate non possono presentare un'altezza inferiore di '%minheight%'.",
'fileImageSizeNotDetected' => "La dimensione dell'immagine '%value%\\ che state provando di caricare non è stata rilevata.",
'fileImageSizeNotReadable' => "Impossibile leggere l'immagine '%value%' che state cercando di caricare.",
'fileImageSizeWidthTooBig' => "L'immagine '%value%' che state cercando di caricare è troppo larga ('%width%'). Le immagini caricate non possono superare la larghezza: '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "L'immagine '%value%' che state cercando di caricare non è sufficientemente larga ('%width%'). Le immagini caricate devono presentare una larghezza di almeno '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'È stato selezionato l\'indirizzo IP per cui era stato assegnato un dominio predeterminato. Selezionare un sito web come URL root invece dell\'IP.',
'fileSharingEmptyFolderName' => 'Il nome di cartella non può essere vuoto. Specificare un nome di cartella non vuoto.',
'fileSharingFolderExists' => 'Non è possibile creare una cartella con il nome specificato perché esiste già una cartella con questo nome.',
'fileSharingInvalidFolderName' => 'Il nome di cartella specificato non è valido. Non può contenere i caratteri: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Esiste già una directory con questo nome sul dominio specificato. Usare un altro nome.',
'filesharingSslNotAvailableOnDefaultDomain' => 'È stato selezionato l\'uso di collegamenti sicuri sul nome host/indirizzo IP del server, ma questi collegamenti possono solo essere creati su siti web con supporto SSL. Creare un sito web con SSL o deselezionare la casella di controllo Creare collegamenti sicuri...',
'filesharingSslNotAvailableOnDomain' => 'È stato selezionato l\'uso di collegamenti sicuri ma il dominio non presenta SSL abilitato. Selezionare un dominio con supporto SSL o deselezionare la casella di controllo Creare collegamenti sicuri...',
'invalidAdminLogin' => "Impossibile usare le credenziali utente selezionate per l'accesso amministratore. Il nome utente specificato non è valido: %%cause%%",
'invalidAdminPassword' => "Impossibile usare le credenziali utente selezionate per l'accesso amministratore. La password specificata non è valida: %%cause%%",
'invalidUrl' => 'L\'indirizzo specificato non è valido. È necessario specificare un indirizzo valido, ad esempio http://domain.com.',
'isEmpty' => 'Questo campo obbligatorio è vuoto. È necessario fornire un valore per questo campo.',
'loginExists' => "L'account utente %value% esiste già.",
'loginPassword' => 'La password non dovrebbe contenere un nome utente.',
'loginSyntax' => 'È possibile usare caratteri alfanumerici minuscoli, trattini, punti e sottolineature nel nome utente. Il nome utente dovrebbe iniziare con un simbolo alfanumerico o con un numero.',
'mailAliasExist' => 'L\'alias e-mail specificato esiste già.',
'mailListExist' => 'L\'indirizzo specificato è già stato assegnato a una lista di posta.',
'mailNameExist' => 'L\'indirizzo e-mail specificato esiste già.',
'notAlnum' => "'%value%' presenta caratteri non alfanumerici. Accertatevi di usare solo caratteri alfanumerici.",
'passwordConfirmation' => 'Confermare password',
'passwordLength' => 'La password dovrebbe avere una lunghezza tra 5 e 20 caratteri.',
'passwordLengthTooLong' => "la password ha una lunghezza maggiore di %max% caratteri.",
'passwordLengthTooShort' => "la password ha una lunghezza inferiore a %min% caratteri.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "la password non corrisponde al modello '%pattern%'.",
'passwordsNotEqual' => 'Le password inserite non coincidono.',
'passwordsNotMatch' => 'Le password inserite non coincidono.',
'passwordSyntax' => 'Non usare virgolette, spazi né caratteri dell\'alfabeto nazionale nella password.',
'physicalPathOnDomainAlreadyExists' => 'Esiste già una directory con questo nome.',
'regexNotMatch' => "'%value%' non coincide con il modello '%pattern%'.",
'stringEmpty' => "'%value%' è vuoto.",
'stringLengthTooLong' => "'%value%' è superiore di %max% caratteri.",
'stringLengthTooShort' => "'%value%' è inferiore di %min% caratteri.",
'stringsNotEqual' => 'Le stringhe non coincidono.',
'subdomainSslUnavailable' => 'L\'utilizzo di SSL non è supportato sui sottodomini.',
'sysUserExist' => 'Il nome utente specificato è già usato da un altro utente di sistema. Specificare un nome utente diverso.',
'virtualPathOnDomainAlreadyExists' => 'Esiste già una directory virtuale con questo nome.',
);
